View Issue Details

IDProjectCategoryView StatusLast Update
0003003TechDraw[FreeCAD] Featurepublic2018-05-21 13:33
ReporterKunda1Assigned Towandererfan 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version[FreeCAD] 0.17 
Target VersionFixed in Version[FreeCAD] 0.17 
Summary0003003: TechDraw testing suite
DescriptionThe self-test suite for TechDraw is quite limited at the moment. This should be expanded by an enthusiastic Python programmer!
(https://www.freecadweb.org/wiki/TechDraw_Roadmap/en)
Tagspython, unit-test

Activities

wandererfan

2018-02-03 20:40

developer   ~0010915

git commit 6bd237e

Kunda1

2018-05-21 10:07

manager   ~0011265

@wandererfan can this ticket be closed ?

wandererfan

2018-05-21 13:33

developer   ~0011269

Closed

Issue History

Date Modified Username Field Change
2017-04-29 14:35 Kunda1 New Issue
2017-04-29 14:35 Kunda1 Tag Attached: python
2018-02-03 20:40 wandererfan Assigned To => wandererfan
2018-02-03 20:40 wandererfan Status new => resolved
2018-02-03 20:40 wandererfan Resolution open => fixed
2018-02-03 20:40 wandererfan Fixed in Version => 0.17
2018-02-03 20:40 wandererfan Note Added: 0010915
2018-02-05 16:29 Kunda1 Tag Attached: testing
2018-02-05 16:29 Kunda1 Tag Attached: unit-test
2018-02-05 16:30 Kunda1 Tag Detached: testing
2018-05-21 10:07 Kunda1 Note Added: 0011265
2018-05-21 13:33 wandererfan Status resolved => closed
2018-05-21 13:33 wandererfan Note Added: 0011269